@charset "utf-8";
 @import url("reset.css");
* {
    box-sizing: border-box;
}
html, body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: 100%;
    height: 100%;
    font-size: 16px;
    color: #444;
    overflow-x: hidden;
}
#logIn, #menu {
    background: #f1f1f1;
}
#container {
    width: 100%;
    position: relative;
    min-height: 100%;
}
.wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
a {
    color: #444;
}
a:hover {
    text-decoration: none;
}
a.arrow:before {
    content: "\f138";
    padding-right: 5px;
    font-family: FontAwesome, serif;
}
input, textarea, select {
    height: 25px;
    padding-left: 0.5%;
}
input:not([type="file"]) {
    border: solid 1px #aaa;
}
input[type="file"] {
    padding-left: 0;
}
textarea {
    height: 200px;
}
header {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    background: #5ec3b3;
    padding-bottom: 5px;
}
header .wrapper {
    width: 100%;
    margin: 0 auto;
    height: 51px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
header .wrapper .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 20px;
    -webkit-align-items: center;
    align-items: center;
}
header .wrapper .logo:hover {
    opacity: 0.7;
}
header .wrapper .logo img {
    height: 45px;
    margin: 10px 5px;
}
header .wrapper .logo img:first-child {
    height: 35px;
    margin: 10px 5px 0;
}
header .wrapper .tit {
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    font-weight: bold;
    white-space: nowrap;
}
header .wrapper div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
    margin-left: auto;
    margin-right: 20px;
}
header .wrapper div a {
    font-size: 14px;
    line-height: 33px;
    margin-right: 15px;
    white-space: nowrap;
    color: #fff;
}
header .wrapper div .user-info {
    font-size: 14px;
    line-height: 33px;
    margin-right: 15px;
    white-space: nowrap;
    color: #fff;
}
header .wrapper div button {
    padding: 5px 25px;
}
nav {
    background: #5ec3b3;
}
nav .wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
nav .wrapper li {
    display: block;
}
nav .wrapper li a {
    display: block;
    color: #fff;
    padding: 5px 23px;
    text-align: center;
    text-decoration: none;
    font-size: 80%;
    white-space: nowrap;
}
nav .wrapper li a i {
    margin-right: 3px;
}
nav .wrapper li a:hover, nav .wrapper li a.active {
    background: #5e9b97;
}
footer {
    width: 100%;
    padding: 8px;
    text-align: center;
    font-size: 80%;
    color: #555;
    background: #ddd;
    position: absolute;
    bottom: 0;
    height: 34px;
}
section {
    width: 100%;
    padding: 10px 20px;
}
#container > .wrapper {
    padding-bottom: 34px;
}
h1 {
    font-weight: bold;
    font-size: 26px;
    color: #333;
    margin: 7px 0 15px 0;
    line-height: 35px;
}
h2 {
    font-size: 20px;
    font-weight: bold;
    padding-top: 15px;
    margin-bottom: 10px;
    position: relative;
    color: #2c8a9b;
}
h2.search {
    border-top: 2px solid #ddd;
    padding-top: 5px;
    margin: 40px 0 0 0;
}
.textBox {
    padding: 0 20px;
    margin-bottom: 15px;
}
/*入力欄 */
.formBox {
    margin: 10px auto;
    text-align: left;
}
.formBox .form {
    width: 96%;
    margin: 10px auto;
}
.formBox .form tr {
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin: 0 auto;
    padding: 10px 20% 10px 5%;
    text-align: left;
    font-size: 90%;
}
.formBox .form tr:nth-child(odd) {
    background: #f1f1f1;
}
.formBox .form tr.bland {
    background: #ffffff;
}
.formBox .form tr td:first-child {
    width: 260px;
    padding-left: 20px;
}
.formBox .form tr td:nth-child(2) {
}
.formBox .form tr td {
    line-height: 30px;
    font-size: 100%;
    padding: 5px;
}
.formBox .form tr td, .formBox .form tr td small {
    color: #333;
    font-weight: bold;
    line-height: 25px;
    margin-right: 20px;
    vertical-align: middle;
}
.formBox .form .col td:first-child, .formBox .form .col td:nth-child(2) {
    width: 46%;
    margin-right: 2%;
}
.formBox .form .col td span {
    width: 200px;
    display: inline-block;
    vertical-align: middle;
}
.formBox .form .col td span:nth-child(2) {
    width: 200px;
}
.formBox label {
    display: inline-block;
    height: 20px;
    color: #333;
    font-size: 100%;
    font-weight: bold;
    margin-right: 10px;
    white-space: nowrap;
    user-select: none;
}
.formBox label input {
    height: 13px;
    padding-left: 1%;
    background: #F4F3F3;
}
.formBox div.optionBox {
    width: 95%;
    margin: 10px auto;
}
.formBox div.optionBox .checkboxArea {
    width: 100%;
}
.formBox div.optionBox label {
    width: 255px;
}
.formBox div.optionBox div.siteTabArea {
    width: 100%;
    height:auto;
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom: 3px solid #000;
    overflow: auto;
    letter-spacing: -0.4em;
}
.formBox div.optionBox div.siteTabArea div.siteTabElements {
    letter-spacing: normal;
    width: auto;
    height: auto;
    border: 1px solid #ccc;
    border-top-left-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    text-align: center;
    user-select: none;
    cursor: pointer;
    display: inline-block;
    min-width: 170px;
    padding: 2px 15px;
}
.formBox div.optionBox div.siteTabArea div.siteTabElements.error {
    background: #ffebe9;
    border-top: solid 4px #ff7d6e;
}
.formBox div.optionBox div.siteTabArea div.siteTabElements.active {
    background: #88b7b4;
    color: #fff;
    font-weight: bold;
    border-top: solid 4px #5e9b97;
}
label:hover {
    cursor: pointer;
}
.defaultPointer label:hover {
    cursor: default;
}
.formBox .noborder {
    border: 0;
}
form .imeDisabled {
    ime-mode: disabled;
}
.pictureWrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}
.pictureBox {
    width: 300px;
    margin: 10px 30px 10px 0;
    float: left;
    display: inline-block;
}
.pictureBox th {
    text-align: center;
    border: solid 1px;
}
.pictureBox td {
    text-align: center;
    border: solid 1px;
    padding: 5px 10px;
    max-width: 300px;
}
.pictureBox td div.imgBox {
    height: 190px;
}
.pictureBox td p.errorNotice {
    font-size: 70%;
    height: 20px;
}
.pictureBox td div.imgBox img {
    padding: 10px;
    max-width: 300px;
}
.pictureBox td input:not(:last-child) {
    margin-bottom: 5px;
}
.inputName {
    width: 90%;
    margin-bottom: 10px;
}
.inputName span {
    float: left;
    width: 20%;
    text-align: left;
    color: #333;
    font-size: 90%;
    line-height: 30px;
}
.wdhtd {
    display: inline-block;
    width: 200px!important;
}
/*button*/
button {
    cursor: pointer;
    white-space: nowrap;
    border-style: none;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.btnArea {
    width: 60%;
    margin: 15px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.right {
    width: 100%;
    text-align: right;
    display: block;
}
.btnArea button {
    color: #fff;
    padding: 10px 20px 8px;
    font-size: 100%;
    margin-right: 20px;
    min-width: 150px;
}
.btnArea button:last-child {
    margin-right: 0px;
}
button.sk {
    background: #5ec3b3;
    border-bottom: solid 3px #5e9b97;
}
button.sk:hover {
    background: #5e9b97;
}
button.gr {
    color: #444;
    background: #ddd;
    border-bottom: solid 3px #ccc;
}
button.gr:hover {
    background: #ccc;
}
button.bk {
    font-weight: normal;
    color: #000;
    background: #eee;
    border: solid 1px #999;
}
button.bk:hover {
    background: #ccc;
}
/* pager */
.pager {
    float: right;
    margin: 10px 0;
}
.pager li {
    display: table-cell;
    margin: 0;
    padding: 0;
}
.pager li:last-child {
    border-right: 0;
}
.pager li a {
    display: block;
    font-size: 70%;
    padding: 6px 10px 0 10px;
    text-align: center;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    font-weight: bold;
    background: #ddd;
    height: 30px;
    border-bottom: solid 3px #ccc;
}
.pager li.num a {
    min-width: 32px;
}
.pager li .current, .pager li:hover a, .pager li a:hover {
    background: #5ec3b3;
    color: #fff;
    min-width: 32px;
    border-bottom: solid 3px #5e9b97;
}
/*login*/
#logIn > #container {
    padding-top: 60px;
}
#logIn header {
    background: none;
}
.logInBox {
    width: 500px;
    margin: 0 auto;
    text-align: center;
    padding: 30px;
    background: #fff;
}
.logInBox button {
    padding: 10px 20px;
    width: 80%;
    height: 50px;
    font-size: 100%;
    color: #fff;
}
.logInBox .logo01 {
    width: 80px;
    margin: 0 auto;
}
.logInBox .logo02 {
    width: 200px;
    margin: 0 auto 20px;
}
.logInBox .logo01 img, .logInBox .logo02 img {
    width: 100%;
}
.logInHeader {
    width: 100%;
    height: 40px;
    font-size: 120%;
    color: #333;
    font-weight: bold;
}
.logInBox .inputBox {
    width: 100%;
    margin: 10px auto 20px;
}
.logInBox input {
    width: 80%;
    margin: 20px auto 0;
    line-height: 17px;
    padding-left: 1%;
    box-sizing: border-box;
    background: #fff;
    font-size: 110%;
    height: 40px;
    border: 0;
    border-bottom: solid 1px #aaa;
}
.logInBox input:first-child {
    margin-top: 0;
}
/*menu*/
#menu .btnArea {
    margin: 15px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}
#menu .btnArea button {
    padding: 10px 20px 8px;
    font-size: 80%;
    margin: 10px 10px;
    width: 150px;
    height: 130px;
    background: #444;
    border-bottom: 3px solid #000;
}
#menu .btnArea button:hover {
    background: #000;
}
#menu .btnArea button i {
    width: 100%;
    margin-bottom: 10px;
}
#menu .btnArea button span {
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
#menu .btnArea button span small {
    display: inline;
}
/*table*/
.tableBox table {
    width: 100%;
    font-size: 90%;
    border: 1px solid #aaa;
}
.tableBox table th {
    background: #5e9b97;
    color: #fff;
    text-align: center;
    padding: 5px;
    border: 1px solid #ccc;
    vertical-align: middle;
    white-space: nowrap;
}
.tableBox table th a {
    color: #fff;
}
.tableBox table td {
    background: #fff;
    text-align: center;
    border: 1px solid #aaa;
    padding: 5px;
    word-break: break-all;
}
.tableBox table .date, .tableBox table .number {
    font-size: 80%;
}
.tableBox table .name, .tableBox table .mail, .tableBox table .cont {
    text-align: left;
}
.mark01 {
    display: inline-block;
    background: #ccc;
    font-size: 90%;
    padding: 2px 10px;
    border-radius: 5px;
    color: #444;
}
.mark02 {
    display: inline-block;
    font-size: 90%;
    padding: 3px 10px 1px;
    cursor: pointer;
    color: #fff;
    background: #333;
    text-shadow: 1px 1px 1px #000;
    border-bottom: solid 3px #000;
}
.mark02:hover {
    background: #000;
}
/*error notice*/
.formBox .form .errorNotice {
    display: block;
    font-size: 80%;
    line-height: 17px !important;
    vertical-align: top;
    padding-top: 5px;
}
.formBox .form .notice {
    display: block;
    font-size: 80%;
    line-height: 17px !important;
    vertical-align: top;
    padding-top: 5px;
}
.formBox.form .error {
    position: relative;
    line-height: 24px;
    vertical-align: bottom;
}
.formBox .form .error input, .logInBox .error input {
    background: #fee6e1;
}
.errorNotice {
    color: #fe584f;
    font-size: 100%;
    display: block;
    padding-top: 5px;
    font-weight: bold;
}
.formBox >.errorNotice {
    margin: 0 auto 20px auto;
    line-hegiht: 2em;
    padding: 10px;
    background: #fee6e1;
}
.formBox >.notice {
    margin: 0 auto 20px auto;
    padding: 10px;
    color: #444;
    font-weight: bold;
    background: #feeeb0;
}
pre {
    color: #fe584f;
    font-size: 70%;
    vertical-align: baseline;
    position: relative;
    top: -1.5ex;
    display: inline;
}
small, .small {
    font-size: 80%;
}
/* ===============================================================================================================================
	共通モジュール
================================================================================================================================ */

/* ClearFix
============================================================================================================ */
.cf {
    zoom: 1;
}
.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
}
/* float
============================================================================================================ */
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear{
    clear: both;
}
/* text-align
============================================================================================================ */
.text_l {
    text-align: left !important;
}
.text_c {
    text-align: center !important;
}
.text_r {
    text-align: right !important;
}
/* margin
============================================================================================================ */
.margin00 {
    margin: 0 !important;
}
.margin_b {
    margin-bottom: 1.5em !important;
}
.margin_b00 {
    margin-bottom: 0 !important;
}
.margin_b05 {
    margin-bottom: 5px !important;
}
.margin_b08 {
    margin-bottom: 8px !important;
}
.margin_b10 {
    margin-bottom: 10px !important;
}
.margin_b15 {
    margin-bottom: 15px !important;
}
.margin_b20 {
    margin-bottom: 20px !important;
}
.margin_b25 {
    margin-bottom: 25px !important;
}
.margin_b30 {
    margin-bottom: 30px !important;
}
.margin_b35 {
    margin-bottom: 35px !important;
}
.margin_b40 {
    margin-bottom: 40px !important;
}
.margin_b45 {
    margin-bottom: 45px !important;
}
.margin_b50 {
    margin-bottom: 50px !important;
}
.margin_t {
    margin-top: 1.5em !important;
}
.margin_t00 {
    margin-top: 0 !important;
}
.margin_t05 {
    margin-top: 5px !important;
}
.margin_t08 {
    margin-top: 8px !important;
}
.margin_t10 {
    margin-top: 10px !important;
}
.margin_t15 {
    margin-top: 15px !important;
}
.margin_t20 {
    margin-top: 20px !important;
}
.margin_t25 {
    margin-top: 25px !important;
}
.margin_t30 {
    margin-top: 30px !important;
}
.margin_t35 {
    margin-top: 35px !important;
}
.margin_t40 {
    margin-top: 40px !important;
}
.margin_t45 {
    margin-top: 45px !important;
}
.margin_t50 {
    margin-top: 50px !important;
}
.margin_t60 {
    margin-top: 60px !important;
}
.margin_r {
    margin-right: 1.5em !important;
}
.margin_r00 {
    margin-right: 0 !important;
}
.margin_r05 {
    margin-right: 5px !important;
}
.margin_r08 {
    margin-right: 8px !important;
}
.margin_r10 {
    margin-right: 10px !important;
}
.margin_l {
    margin-left: 1.5em !important;
}
.margin_l00 {
    margin-left: 0 !important;
}
.margin_l05 {
    margin-left: 5px !important;
}
.margin_l08 {
    margin-left: 8px !important;
}
.margin_l10 {
    margin-left: 10px !important;
}

/* padding
============================================================================================================ */
.padding00 {
    padding: 0 !important;
}
.padding_b {
    padding-bottom: 1.3em !important;
}
.padding_b00 {
    padding-bottom: 0 !important;
}
.padding_b05 {
    padding-bottom: 5px !important;
}
.padding_b08 {
    padding-bottom: 8px !important;
}
.padding_b10 {
    padding-bottom: 10px !important;
}
.padding_b15 {
    padding-bottom: 15px !important;
}
.padding_b20 {
    padding-bottom: 20px !important;
}
.padding_b25 {
    padding-bottom: 25px !important;
}
.padding_b30 {
    padding-bottom: 30px !important;
}
.padding_b35 {
    padding-bottom: 35px !important;
}
.padding_b40 {
    padding-bottom: 40px !important;
}
.padding_b45 {
    padding-bottom: 45px !important;
}
.padding_b50 {
    padding-bottom: 50px !important;
}
.padding_t00 {
    padding-top: 0 !important;
}
.padding_t05 {
    padding-top: 5px !important;
}
.padding_t08 {
    padding-top: 8px !important;
}
.padding_t10 {
    padding-top: 10px !important;
}
.padding_t15 {
    padding-top: 15px !important;
}
.padding_t20 {
    padding-top: 20px !important;
}
.padding_t25 {
    padding-top: 25px !important;
}
.padding_t30 {
    padding-top: 30px !important;
}
.padding_t35 {
    padding-top: 35px !important;
}
.padding_t40 {
    padding-top: 40px !important;
}
.padding_t45 {
    padding-top: 45px !important;
}
.padding_t50 {
    padding-top: 50px !important;
}
/* width
============================================================================================================ */
.wdh100per {
    width: 100%!important;
}
.wdh99per {
    width: 99%!important;
}
.wdh90per {
    width: 90%!important;
}
.wdh80per {
    width: 80%!important;
}
.wdh60per {
    width: 60%!important;
}
.wdh50per {
    width: 50%!important;
}
.wdh45per {
    width: 45%!important;
}
.wdh40per {
    width: 40%!important;
}
.wdh35per {
    width: 35%!important;
}
.wdh30per {
    width: 30%!important;
}
.wdh25per {
    width: 25%!important;
}
.wdh20per {
    width: 20%!important;
}
.wdh15per {
    width: 15%!important;
}
.wdh10per {
    width: 10%!important;
}
.wdh5per {
    width: 5%!important;
}
.wdh50px {
    width: 50px!important;
}
.wdh100px {
    width: 100px!important;
}
.wdh150px {
    width: 150px!important;
}
.wdh200px {
    width: 200px!important;
}
.wdh250px {
    width: 250px!important;
}
.wdh300px {
    width: 300px!important;
}
.dispNone{
    display: none!important;
}
/* jquery ui
============================================================================================================ */
.ui-widget-overlay {
    background: #000000;
    opacity: 0.5;
}